
.text-yellow{
    color:#FFB71B;
}
#teaserModal{
    z-index: 10000;
}
#teaserModal .modal-content{
    border-radius:0;
    background-color:#395542;
    text-align:center;
}
#teaserModal .modal-header{
    border-bottom:0;
}
#teaserModal h1{
    color:#ffffff;
    font-size: 10rem;
}
#teaserModal h2{
    font-size: 3.5rem;
    color:#ffffff;
    margin: 0 0 5rem;
    min-height:40px;
    line-height:1.5;
}
#teaserModal h2 span{
    color: #FFB71B;
}
#teaserModal h3 {
    background-color:#FFB71B;
    line-height:1.5;
    padding: 1rem 1.5rem;
    display: inline-block;
}
#teaserModal a{
    color:#ffffff;
    font-size: 4rem;
    margin: 1rem 2rem;
}
#teaserModal a:hover{
    color:#FFB71B;
}
@media only screen and (max-width: 600px) {
#teaserModal h1{
    font-size: 8rem;
}
 #teaserModal h3 {
     font-size:18px;
 }
}
/*********
*paste below ***************************************************/
.todm h1,
.todm h2,
.todm h3,
.todm h4,
.todm h5,
.todm h6,
.todm p,
.todm a{
    font-family: Raleway, arial, sans-serif;
}
.todm h1,
.todm h2,
.todm h3,
.todm h4,
.todm h5,
.todm h6{
    font-weight: 700;
}
@media (min-width: 992px) {
    .todm.modal-lg {
        width: 90vw;
    }
}

.text-yellow {
    color: #fdc741;
}

.text-white {
    color: #ffffff;
}

.background-yellow {
    background-color: #fdc741;
}

.background-green {
    background-color: #004135;
}

.todm .section-padding {
    padding: 140px 0;
}

.todm .close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    position: relative;
    z-index: 1;
    font-size: 42px;
    color: #ffffff;
    width: 42px;
    opacity: .7;
    font-weight: initial;
}

.todm .modal-content {
    border-radius: 0;
}

.todm-hero {
    height: 90vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

.todm-hero .todm-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: .3;
}

.todm-hero-content {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.todm-hero-content h1 {
    font-size: 6vw;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.195em;
}

.todm-hero-content p {
    font-size: 28px;
    line-height: 1.2;
}
.play-logoVideo{
    display: inline-block;
    width: 54px;
    height: 54px;
    background-color: #fdc741;
    border-radius: 50%;
    position: relative;
}
.play-logoVideo i{
    display:none;
}
.play-logoVideo:after {
    content: '';
    position: absolute;
    border-left: 24px solid #ffffff;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    left: 18px;
    top: 12px;
}
.todm-scroll-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #ffffff;
    margin: 0;
    padding: 1rem 0;
}

.local-scroll {
    display: inline-block;
    position: relative;
}

.scroll-down {
    width: 150px;
    height: 43px;
    margin-left: 0;
    line-height: 43px;
    white-space: nowrap;
    position: absolute;
    bottom: -15px;
    left: 0;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 3px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, .5) !important;
    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.scroll-down span {
    font-weight: normal;
    font-size: 1em;
}

.scroll-down-icon {
    width: 26px;
    height: 100%;
    margin-left: -13px;
    position: absolute;
    top: 0;
    left: 50%;
    border: 2px solid rgba(255, 255, 255, .35);
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -webkit-animation: scroll-down-anim 1s infinite;
    -moz-animation: scroll-down-anim 1s infinite;
    -o-animation: scroll-down-anim 1s infinite;
    animation: scroll-down-anim 1s infinite;
}

@-webkit-keyframes scroll-down-anim {
    0% {
        top: -7px;
    }

    50% {
        top: 3px;
    }

    100% {
        top: -7px;
    }
}

@-moz-keyframes scroll-down-anim {
    0% {
        top: -7px;
    }

    50% {
        top: 3px;
    }

    100% {
        top: -7px;
    }
}

@-o-keyframes scroll-down-anim {
    0% {
        top: -7px;
    }

    50% {
        top: 3px;
    }

    100% {
        top: -7px;
    }
}

@keyframes scroll-down-anim {
    0% {
        top: -7px;
    }

    50% {
        top: 3px;
    }

    100% {
        top: -7px;
    }
}

.todm-items .col-md-3 {
    padding-right: 0;
    padding-left: 0;
}

.todm-item {
    height: 90vh;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background-size: cover;
    background-position: center;
    position: relative;
}

.todm-item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: .5;
}

.todm-item-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: flex-start;
    -ms-flex-positive: 1;
    flex-grow: 1;
    z-index: 1;
    cursor: pointer;
    transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    z-index: 3;
    text-align: center;
    padding: 0 1rem;
}

.todm-item-content h3 {
    color: #ffffff;
    font-size: 1.5vw;
    padding: 0 1vw;
    position: relative;
}
.todm-item-content:hover h3{
    color: #fdc741;
}

.todm-item-content h3 img {
    position: absolute;
    left: 50%;
    bottom: 6vw;
    transform: translateX(-50%) scale(0);
    transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    width: 8vw;
}

.todm-item-content:hover h3 img {
    transform: translateX(-50%) scale(1);
}

.todm-item-content p {
    color: #ffffff;
    transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    opacity: 0;
    min-height: 50%;
    font-size: 14px;
}

.todm-item-content:hover p {
    opacity: 1;
}

.todm-cta {
    position: relative;
}
.todm .section-different-look h2{
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 5px;
    line-height: 1.3;
}
.section-different-look p.text-green{
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    line-height: 1.3;
    font-weight: bolder;
}
.todm .section-line {
    width: 55px;
    height: 1px;
    margin: 30px auto;
    background-color:#ffa600;
}
.todm-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-attachment: fixed;
    mix-blend-mode: overlay;
    opacity: .3;
    background-image: url(//usao.edu//images/page-banners/entry-desktop-banner.png);
}
.todm-cta-content{
    position:relative;
}
.todm-cta h2{
    letter-spacing: 5px;
}
.todm-jumbo {
    font-size: 7vw;
    font-family: 'Archivo Narrow', sans-serif;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.195em;
    font-weight: 800;
}

.todm-btn {
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    border: 2px solid #fdc741;
    border-radius: 0;
    margin: 0 1rem;
    padding: 6px 24px;
    text-decoration: none;
}

.todm-btn:hover {
    background-color: #fdc741;
}

.logo-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background: rgba(0, 0, 0, 1);
    transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

@media (min-width: 768px) {
    .logo-video-container .embed-responsive-16by9 {
        padding-bottom: 0;
        height: 100%;
    }
}

.logo-video-playing .logo-video-container {
    z-index: 1000;
    opacity: 1;
}

.stop-logoVideo {
    position: absolute !important;
    top: 0;
    right: 0;
    z-index: 1001 !important;
    float: none;
}

@media (max-width: 767px) {
    .todm .section-padding {
        padding: 70px 12px;
    }

    .todm h2 {
        font-size: 1.5em;
    }

    .todm-hero {
        height: 500px;
    }

    .todm-hero-content p {
        font-size: inherit;
    }

    .logo-video-container {
        background: rgba(0, 0, 0, .5);
    }

    .logo-video-container .embed-responsive-16by9 {
        top: 24%;
    }

    .todm-scroll-container {
        font-size: 18px;
    }

    .local-scroll {
        display: none;
    }
    .todm-item {
        height: 70vh;
    }
    .todm-item-content h3 {
        font-size: 24px;
        color:#fdc741;
    }
    .todm-item-content h3 img{
        transform: translateX(-50%) scale(1);
        bottom:auto;
        top:-70px;
        width:12vw;
    }
    .todm-item-content p {
        opacity: 1;
        font-weight: initial;
    }
    .todm-cta-content h2{
        font-size:1em;
    }
    .todm-jumbo {
        font-size: 10vw;
        margin-bottom: 1em;
    }

    .todm-btn {
        width: 100%;
        margin-bottom: 12px;
    }
}